#include "afficherarticle.h"
#include "ui_afficherarticle.h"
#include"articler.h"

afficherarticle::afficherarticle(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::afficherarticle)
{
    ui->setupUi(this);
}

afficherarticle::~afficherarticle()
{
    delete ui;
}

void afficherarticle::on_pushButton_clicked()
{
   ui->tabarticle->setModel(tmparticle->afficher());
}

void afficherarticle::on_pushButton_2_clicked()
{
   ui->tabarticle->setModel(tmparticle->trier());
}
